Subject: bug#6961: Emacs hangs when scrolling using gnus-summary-next-page on pages with images

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Mon, 04 Oct 2010 18:24:52 +0200

Antoine Levitt <[email-masked]> writes:

> Nope, still hangs with latest bzr. Also, it seems there's a (require
> 'browse-url) that's missing somewhere (it complains whenever I open a
> news, and evaling the require makes it go away).

`(setq debug-on-error t)', repeat the bug and mail me the resulting
backtrace.

> That's without imagemagick, I couldn't figure out how to enable it (it
> says "no" in configure, although I've got the lib installed, and
> --with-imagemagick doesn't change anything).

apt-get install libmagick++-dev

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen